pt-BR:
  activemodel:
    attributes:
      absence_justification_report_form:
        unity_id: "Escola"
        classroom_id: "Turma"
        discipline_id: "Disciplina"
        absence_date: "Data inicial"
        absence_date_end: "Data final"
        author: 'Autor'
        period: 'Turno'
    errors:
      models:
        absence_justification_report_form:
          at_least_one_discipline: 'Deve selecionar pelo menos uma disciplina'
